Is there a step by step installation for ocr addon

cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Member II

Is there a step by step installation for ocr addon

Hi, doyou know if there is a blog or a tutorial that explain how to integer ocr in alfresco and the rules to add to documents in order to have an automatic classification ? 

4 Replies
Highlighted
Alfresco Employee

Re: Is there a step by step installation for ocr addon

You can try this: https://github.com/keensoft/alfresco-simple-ocr


If you are targeting classification features, I recommend you Ephesoft

Software Engineer in Alfresco Search Team.
Highlighted
Member II

Re: Is there a step by step installation for ocr addon

this is not really a step by step tutorial, just a link on github ... 

ephesoft seems not to be free -> you have to subscribe to their cloud

Document Capture with Ephesoft | Alfresco Add-ons - Alfresco Customizations 

and then after passing hours to figure out how to install it, they will propose you a way for making it works well ... 

It doesn't sound what I'm looking for ... 

plus I don't get why does we need to use a cloud. I want to install it entirely to my local server in order to be fully autonomous

Highlighted
Member II

Re: Is there a step by step installation for ocr addon

I'm trying to install ephesoft, 

I'm getting an error on the installation : 

Installing libraries for development tools. Please wait...

no repo activated

Error occurred while installing libraries for development tools..
Exiting from script...

does somebody knows what sould I do, I'm looking for this error for hour without being able to find something ... 

I'm using debian 8.7 

Highlighted
Member II

Re: Is there a step by step installation for ocr addon

ok so I've past a long time on this issue something like 2 days

to finally understand that one of the good ways to install the latest version of ephesoft is finally on ubuntu 14.04.5 TLS and not debian 9, not debian 8.7, not ubuntu 17.0.4, not ubuntu 14.10 and finally not ubuntu 14.04.4 not TLS but only ubuntu 14.04.5 TLS

and then the installation works ...